Oculus 0.8 Runtime Support Landing in Firefox Nightly

 - 

Oculus 0.8 runtime support has been committed and will be in Firefox Nightly within 48 hours. Please note that this replaces the 0.6 runtime support, so you will need to upgrade. For Mac OS X users, 0.5 support should continue to function as usual.